<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="fusion_show_label_template_limit" model="ir.config_parameter" forcecreate="True">
            <field name="key">fusion_labels.show_label_template_limit</field>
            <field name="value">7</field>
        </record>
        <record id="fusion_barcode_multiplier" model="ir.config_parameter" forcecreate="True">
            <field name="key">fusion_labels_pro.barcode_multiplier</field>
            <field name="value">1</field>
        </record>
    </data>
</odoo>
